BDU:2018-01417: Уязвимость веб-интерфейса микропрограммного обеспечения контроллеров беспроводной локальной сети Cisco Wireless LAN Controller серии 5500, позволяющая нарушителю внедрить произвольный код в загружаемую веб-страницу

Описание уязвимости Уязвимость веб-интерфейса микропрограммного обеспечения контроллеров беспроводной локальной сети Cisco Wireless LAN Controller серии 5500 связана с недостаточной защитой структуры веб-страницы. Эксплуатация уязвимости может позволить нарушителю, действующему удалённо, внедрить произвольный код в загружаемую веб-страницу с помощью специально сформированной ссылки
Вендор Cisco Systems Inc.
Наименование ПО 5500 Series Wireless LAN Controller
Версия ПО
  • 8.3(133.0)
  • 8.3(135.0)
  • 8.5(120.0)
Тип ПО ПО сетевого программно-аппаратного средства
Операционные системы и аппаратные платформы
Данные уточняются
Тип ошибки Непринятие мер по защите структуры веб-страницы (или \«Межсайтовая сценарная атака\»)
Идентификатор типа ошибки
Класс уязвимости Уязвимость кода
Дата выявления 15.08.2018
Базовый вектор уязвимости
Уровень опасности уязвимости Средний уровень опасности (базовая оценка CVSS 2.0 составляет 4,7)
Средний уровень опасности (базовая оценка CVSS 3.0 составляет 4)
Возможные меры по устранению уязвимости
Использование рекомендаций производителя:
https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20181017-wlan-xss
Статус уязвимости Потенциальная уязвимость
Наличие эксплойта Данные уточняются
Способ эксплуатации
  • Инъекция
Способ устранения Обновление программного обеспечения
Информация об устранении Уязвимость устранена
Ссылки на источники
Идентификаторы других систем описаний уязвимостей
Прочая информация Данные уточняются
Последние изменения